SDL_DateFormat(3type)

NAME
SDL_DateFormat - The preferred date format of the current system locale.

SYNOPSIS
#include <SDL3/SDL_time.h>

typedef enum SDL_DateFormat
{
    SDL_DATE_FORMAT_YYYYMMDD = 0, /**< Year/Month/Day */
    SDL_DATE_FORMAT_DDMMYYYY = 1, /**< Day/Month/Year */
    SDL_DATE_FORMAT_MMDDYYYY = 2  /**< Month/Day/Year */
} SDL_DateFormat;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
SDL_GetDateTimeLocalePreferences(3)